.login{
    min-height: 100vh;
    min-width: 100vw;
    background-image: url('../../../assets/images/chat-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}